PDA

View Full Version : Trainers?



Tim Santa Cruz
06-14-2001, 11:35 AM
I have a quick question about trainers. I haven't played RCT for a while, and now I've forgotten which files I need to use a trainer. Do I need a patch, and which trainer is the best. If any of you experts out the can help, I'd be very grateful.
<BR>
<BR>P.S. I'm running Windows 95 and I have Loopy Landscapes.

Steven
06-14-2001, 05:38 PM
I use Dragons IOA Trainer 6.0 Beta 2 (available at <!-- BBCode auto-link start --><a href="http://dragonsioa.cjb.net." target="_blank">http://dragonsioa.cjb.net.</a><!-- BBCode auto-link end --> Since it sometimes gets glitchy, I have TRG Swiss Army Knife 6.02 as a backup (Available at <!-- BBCode auto-link start --><a href="http://lightning.prohosting.com/~hwinkels/." target="_blank">http://lightning.prohosting.com/~hwinkels/.</a><!-- BBCode auto-link end --> Both work with Loopy Landscapes, and you will definately need to get the Drexler Patch if you want to use a Trainer with RCT:LL (the patch is available at <!-- BBCode auto-link start --><a href="http://www.strategyplanet.com/rctuk/rctpatch/)." target="_blank">http://www.strategyplanet.com/rctuk/rctpatch/).</a><!-- BBCode auto-link end -->

Anaconda
06-17-2001, 06:52 AM
You need a Drexler Patch and I love Dragons IOA Trainer 5.0. I haven't tried 6.0 yet but thats probably because I'm happy with 5.0